> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - Get Transfer Network Identifications

> Get network identifications for a transfer



## OpenAPI

````yaml /en/api-reference/openapi-data-en.yaml GET /v2/kyt/transfers/{transferId}/network-identifications
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: Blockchain related operations
  - name: Token
    description: Token related operations
  - name: Trade
    description: Trade related operations
  - name: Wallet
    description: Wallet related operations
  - name: Dex
    description: Dex related operations
  - name: Ranking
    description: Ranking related operations
  - name: DexPool
    description: DexPool related operations
  - name: Watchlist
    description: Watchlist related operations
  - name: KYT
    description: Kyt related operations
  - name: Webhook
    description: Webhook related operations
  - name: RedPacket
    description: Redpacket related operations
  - name: IPFS
    description: Ipfs related operations
  - name: DexScreener
    description: DexScreener related operations
paths:
  /v2/kyt/transfers/{transferId}/network-identifications:
    get:
      tags:
        - KYT
      summary: KYT - Get Transfer Network Identifications
      description: Get network identifications for a transfer
      operationId: get.transfer.network.identifications
      parameters:
        - name: transferId
          in: path
          description: Transfer ID
          required: true
          schema:
            type: string
          example: 4b922c3a-93bc-3d44-b261-0867e5859d57
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytNetworkIdentificationsResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytNetworkIdentificationsResponse:
      type: object
      properties:
        count:
          type:
            - integer
            - 'null'
          format: int64
          description: Identification count
          example: 1
        networkIdentificationOrgs:
          type: array
          items:
            $ref: '#/components/schemas/KytNetworkIdentificationOrg'
          description: Network identification organization list
    KytNetworkIdentificationOrg:
      type: object
      properties:
        name:
          type:
            - string
            - 'null'
          description: Organization name
          example: XYZ Cryptocurrency Exchange
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````